package com.yiqi.common.enums;

/**
 * 业务操作类型
 *
 * @author ruoyi
 */
public enum HqInfoEnums implements CodeEnum{
    contactName("0", "一七总部"),
    contactPhone("1", "18260038229"),
    province("2", "江苏省"),
    city("3", "苏州市"),
    area("4", "吴中区"),
    address("5", "运河路888号"),
    company("6", "一七生活洗衣有限公司"),
    postCode("7", ""),
    Tel("8", ""),
    ;

    private final String code;
    private final String info;

    HqInfoEnums(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
